/* =====================
  Common
===================== */

.footer_xeam {
  margin-top: 0px;
}

.tradeup-251106 {
  background: linear-gradient(180deg,rgba(244, 244, 231, 1) 0%, rgba(246, 179, 126, 1) 100%);
  padding-top: 73px;
  padding-bottom: 54px;
  overflow: hidden;
}

@media screen and (max-width: 1553px) {
  .tradeup-251106 {
    padding-top: 94px;
  }
}

@media screen and (max-width: 1135px) {
  .tradeup-251106 {
    padding-top: 113px;
  }
}

@media screen and (max-width: 1070px) {
  .tradeup-251106 {
    padding-top: 134px;
  }
}

@media screen and (max-width: 960px) {
  .tradeup-251106 {
    padding-top: 60px;
  }
}

.for-sp {
  display: none;
}

@media screen and (max-width: 500px) {
  .for-sp {
    display: block;
  }
}

.for-pc {
  display: block;
}

@media screen and (max-width: 500px) {
  .for-pc {
    display: none;
  }
}

.scrollElement {
  opacity: 0;
  transform: translateY(200px);
}

.scrollElement.animateOfEach {
  opacity: 1;
  transform: translateY(0);
  transition: ease 0.8s;
}

.scrollElement.tradeup-251106-kv {
  opacity: 0;
  transform: translateY(0);
}

.scrollElement.tradeup-251106-kv.animateOfEach {
  opacity: 1;
  transform: translateY(0);
  transition: ease 0.8s;
}


/* =====================
  Keyvisual
===================== */

.tradeup-251106-kv img {
  height: auto;
  width: 100%;
}


/* =====================
  Title
===================== */

.tradeup-251106-title{
  margin-top: 50px;
}

.tradeup-251106-title img {
  height: auto;
  width: 100%;
}

@media screen and (max-width: 500px) {
  .tradeup-251106-title{
    margin-top: 8vw;
  }
}

/* =====================
  tradeup-251106-wrap
===================== */

.tradeup-251106-wrap{
  padding: 0 40px;
}

.tradeup-251106-inner{
  background: #fff;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  border-radius: 40px;
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 60px;
}

@media screen and (max-width: 500px) {
  .tradeup-251106-wrap{
    padding: 0 15px;
  }
  .tradeup-251106-inner{
    box-shadow: 0px 2px 11px 0px rgba(0, 0, 0, 0.35);
    border-radius: 20px;
    padding-bottom: 10vw;
  }
}


/* =====================
  example-list
===================== */
.tradeup-251106-example-list{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.tradeup-251106-example-list li{
  padding: 0 30px;
}

.tradeup-251106-example-list li img{
  height: auto;
  width: 100%;
}

@media screen and (max-width: 500px) {
  .tradeup-251106-example-list li{
    padding: 0 10px;
  }
}


/* =====================
  tradeinUp
===================== */
.tradeup-251106-tradeinUp-title img{
  height: auto;
  width: 100%;
}

.tradeup-251106-tradeinUp-title{
  margin: 0 auto;
  width: 90%;
}

.tradeup-251106-tradeinUp-lead{
  position: relative;
  padding-bottom: 5%;
}

.tradeup-251106-tradeinUp-lead-text{
  display: block;
  margin: 0 auto;
  width: 83%;
}

.tradeup-251106-tradeinUp-lead-woman{
  height: auto;
  width: 25%;
  position: absolute;
  right: 0;
  bottom: 0;
}

.tradeup-251106-tradeinUp-lead-woman img{
  height: auto;
  width: 100%;
}

.tradeup-251106-tradeinUp-example{
  margin-top: 50px;
}

@media screen and (max-width: 500px) {
  .tradeup-251106-tradeinUp{
    margin-top: 5vw;
  }
  .tradeup-251106-tradeinUp-title{
    width: 100%;
  }
  .tradeup-251106-tradeinUp-lead-text{
    width: 90%;
  }
  .tradeup-251106-tradeinUp-example{
    margin-top: 6vw;
  }
}


/* =====================
  targetCar
===================== */
.tradeup-251106-targetCar{
  margin-top: 20px;
}

.tradeup-251106-targetCar-title img{
  height: auto;
  width: 100%;
}

.tradeup-251106-targetCar-title{
  margin: 0 auto;
  width: 90%;
}

.tradeup-251106-targetCar-lead{
  margin-top: -5%;
  position: relative;
}

.tradeup-251106-targetCar-lead-text{
  display: block;
  margin: 0 auto;
  width: 80%;
}

.tradeup-251106-targetCar-example{
  margin-top: 50px;
}

@media screen and (max-width: 500px) {
  .tradeup-251106-targetCar{
    margin-top: 4vw;
  }

  .tradeup-251106-targetCar-title{
    width: 100%;
  }

  .tradeup-251106-targetCar-lead-text{
    width: 90%;
  }

  .tradeup-251106-targetCar-example{
    margin-top: 8vw;
  }
}


/* =====================
  targetCarFixed
===================== */
.tradeup-251106-targetCarFixed-title img{
  height: auto;
  width: 100%;
}

.tradeup-251106-targetCarFixed-title{
  margin: 0 auto;
  width: 90%;
}

.tradeup-251106-targetCarFixed-lead{
  margin-top: -5%;
  position: relative;
}

.tradeup-251106-targetCarFixed-lead-text{
  display: block;
  margin: 0 auto;
  width: 80%;
}

.tradeup-251106-targetCarFixed-example{
  margin-top: 70px;
}

@media screen and (max-width: 500px) {
  .tradeup-251106-targetCarFixed-title{
    width: 100%;
  }

  .tradeup-251106-targetCarFixed-lead-text{
    width: 85%;
  }

  .tradeup-251106-targetCarFixed-example{
    margin-top: 8vw;
  }
}


/* =====================
  buybackUup
===================== */
.tradeup-251106-buybackUup{
  margin-top: 40px;
}

.tradeup-251106-buybackUup-title img{
  height: auto;
  width: 100%;
}

.tradeup-251106-buybackUup-title{
  margin: 0 auto;
  width: 80%;
}

.tradeup-251106-buybackUup-lead{
  margin-top: 6%;
  position: relative;
}

.tradeup-251106-buybackUup-lead-text{
  display: block;
  margin: 0 auto;
  width: 58%;
}

.tradeup-251106-buybackUup-example{
  margin-top: 30px;
}

@media screen and (max-width: 500px) {
  .tradeup-251106-buybackUup{
    margin-top: 5vw;
  }

  .tradeup-251106-buybackUup-title{
    width: 90%;
  }

  .tradeup-251106-buybackUup-lead-text{
    width: 65%;
  }

  .tradeup-251106-buybackUup-example{
    margin-top: 4vw;
  }
}



/* =====================
  flow
===================== */
.tradeup-251106-flow{
  margin-top: 30px;
}

.tradeup-251106-flow-title img{
  height: auto;
  width: 100%;
}

.tradeup-251106-flow-title{
  margin: 0 auto;
  width: 70%;
}

.tradeup-251106-flow-step{
  margin: 0 auto;
  width: 100%;
}

.tradeup-251106-flow-end{
  margin: 0 auto;
  width: 35%;
}

.tradeup-251106-flow-end img{
  height: auto;
  width: 100%;
}

.tradeup-251106-flow-btn{
  margin: 30px auto 0;
  width: 75%;
}

.tradeup-251106-flow-btn a{
  display: block;
  transition: 0.6s ease;
  transform: scale(1);
}

.tradeup-251106-flow-btn a:hover{
  transition: 0.6s ease;
  transform: scale(1.2);
}

@media screen and (max-width: 500px) {
  .tradeup-251106-flow{
    margin-top: 8vw;
  }

  .tradeup-251106-flow-title{
    width: 90%;
  }

  .tradeup-251106-flow-end{
    width: 50%;
  }

  .tradeup-251106-flow-btn{
    margin: 4vw auto 0;
    width: 90%;
  }
}

/* =====================
  faq
===================== */
.tradeup-251106-faq{
  margin-top: 90px;
}

.tradeup-251106-faq-title{
  margin: 0 auto;
  width: 33%;
}

.tradeup-251106-faq-title img{
  height: auto;
  width: 100%;
}

.tradeup-251106-faq-list{
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.tradeup-251106-faq-list li{

}

.tradeup-251106-faq-btn{
  margin: 30px auto 0;
  width: 75%;
}

.tradeup-251106-faq-btn a{
  display: block;
  transition: 0.6s ease;
  transform: scale(1);
}

.tradeup-251106-faq-btn a:hover{
  transition: 0.6s ease;
  transform: scale(1.2);
}


@media screen and (max-width: 500px) {
  .tradeup-251106-faq{
    margin-top: 10vw;
  }

  .tradeup-251106-faq-list{
    gap: 4vw;
  }

  .tradeup-251106-faq-title{
    margin: 0 auto;
    width: 50%;
  }

  .tradeup-251106-faq-btn{
    margin: 4vw auto 0;
    width: 90%;
  }
}




@media screen and (min-width: 960px) {}

@media screen and (min-width: 1162px) {}

@media screen and (max-width: 500px) {}

